Package org.eclipse.m2m.atl.adt.ui.text

# Interface IAtlPartitions

public interface IAtlPartitions

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CHARACTER`
`static final String`
`DOC`
`static final String`
`PARTITIONING`
`static final String`
`SINGLE_LINE_COMMENT`
`static final String`
`STRING`

## Field Details

### CHARACTER

static final String CHARACTER

See Also:
  - Constant Field Values

### DOC

static final String DOC

See Also:
  - Constant Field Values

### PARTITIONING

static final String PARTITIONING

See Also:
  - Constant Field Values

### SINGLE_LINE_COMMENT

static final String SINGLE_LINE_COMMENT

See Also:
  - Constant Field Values

### STRING

static final String STRING

See Also:
  - Constant Field Values